<form action="traitement_article.php" method="post" enctype="multipart/form-data">

<p>Libell&eacute; de la cat&eacute;gorie* : <br /><input type="text" size="30" name="libelle" value="<?php
echo $libelle; ?>" /></p>

<p>

Grande cat&eacute;gorie *<br />






<select name="grande_categorie">

<?php 

if(isset($_GET['id_grande']))
{
include('connexion_mysql.php');
$retour1 = mysql_query('SELECT * FROM grande_categorie WHERE id = '.$id_grande.'');
while ($donnees = mysql_fetch_array($retour1)) // On fait une boucle
{
$id_grande_envoye =  stripslashes($donnees['id']);
$libelle_grande_envoye =  stripslashes($donnees['libelle']);

}

?>

<?php echo '<option selected="selected" value="'.$id_grande_envoye.'">'.$libelle_grande_envoye.'</option>';}?>

<?php include('connexion_mysql.php');
if(!isset($_GET['id_grande']))
{
$id_grande_envoye = 0;
}
$retour1 = mysql_query('SELECT * FROM grande_categorie WHERE id <> '.$id_grande_envoye.' ORDER BY id DESC');
while ($donnees = mysql_fetch_array($retour1)) // On fait une boucle
{$id_grande = stripslashes($donnees['id']);
$libelle_grande = stripslashes($donnees['libelle']);

	 
	echo'<option value="'.$id_grande.'">'.$libelle_grande.'</option>';
	
	}
	?>
	
	</select>

</p>


<br /><br />



<?php

if(isset($_GET['modifier_news']))

{

echo '<img src="../../uploads/'.$image.'" width="200"  alt=""/>';

}

?>

<br />

<input  style="display:none;" type="file" name="image" /><br />








<?php



if(isset($_GET['modifier_news']))

{

echo '<img src="../../uploads/'.$pycto.'"  width="50" alt="" />';

}



?><br />

<input  style="display:none;" type="file" name="pycto" /><br />


<input type="hidden" name="id_news" value="<?php echo $id_news;
?>" /><br />

<input type="hidden" name="tabl" value="<?php echo $tabl;
?>" /><br />


<input type="hidden" name="date" value="<?php echo date("Y/m/d"); 
?>" />

<input type="submit" name="envoyer" value="Envoyer" />
</p>
</form>
